@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/

.label_language {
	position:absolute;
	margin:4px 0 0 1000px;
	width:100px;
	hight:10px;
	font-size:11px;
	color:#6189BD;
	z-index:99;
	/*border:1px solid #00F;/* 顯示外框(測試用) */
}

.label_language a {
	font-size:12px;
	line-height:12px;
	color:#86B101;
	padding:0 12px 0 0;
	/*border:1px solid #00F;/* 顯示外框(測試用) */
}

.label_language .arrow {
	position:absolute;
	display:block;
	z-index:-1;
	width:0;
	height:0;
	overflow:hidden;
	border:4px solid;
	border-color:#FFF;
	border-left-color:#86B101;	
	margin:3px 0 0 68px;
}

.language_tooltip {
	display:none;
	border: 1px solid #CCC;
	width:100px;
	margin:-10px 0 0 -18px;
	padding:10px 5px;
	font-size:13px;
	color:#000;
	background: #FFF;
	
	/* CSS3 rounded corners*/
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	
	/* CSS3 shadow*/
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3x 3px #666;
}

.language_tooltip ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.language_tooltip li {
	margin: 2px 0px;
	padding: 0;
}

.language_tooltip li a {
	display:block;
	line-height:25px;
	font-size:12px;
	color:#666;
	padding: 0 0 0 36px;
}

.language_tooltip li a:hover{
	font-size:12px;
	color:#000;
	border:1px solid #999;
}

.language_tooltip .tw a {
	background:url(images/tw.png) no-repeat 5px center;
}

.language_tooltip .en a {
	background:url(images/us.png) no-repeat 5px center;
}

.language_tooltip .cn a {
	background:url(images/cn.png) no-repeat 5px center;
}

.language_tooltip .jp a {
	background:url(images/jp.png) no-repeat 5px center;
}

.language_tooltip .id a {
	background:url(images/id.png) no-repeat 5px center;
}

.language_tooltip .es a {
	background:url(images/es.png) no-repeat 5px center;
}

.language_tooltip .vn a {
	background:url(images/vn.png) no-repeat 5px center;
}